Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 244484 - Review Request: perl-XML-SAX-ExpatXS - Perl SAX 2 XS extension to Expat parser
Summary: Review Request: perl-XML-SAX-ExpatXS - Perl SAX 2 XS extension to Expat parser
Keywords:
Status: CLOSED DUPLICATE of bug 890806
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL: http://search.cpan.org/dist/XML-SAX-E...
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW 244485
TreeView+ depends on / blocked
 
Reported: 2007-06-15 23:58 UTC by Chris Weyl
Modified: 2012-12-30 10:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-25 21:05:33 UTC


Attachments (Terms of Use)

Description Chris Weyl 2007-06-15 23:58:36 UTC
SRPM URL: http://home.comcast.net/~ckweyl/perl-XML-SAX-ExpatXS-1.20-1.fc6.src.rpm
SPEC URL: http://home.comcast.net/~ckweyl/perl-XML-SAX-ExpatXS.spec

Description:
XML::SAX::ExpatXS is a direct XS extension to Expat XML parser. It
implements Perl SAX 2.1 interface.  Any deviations from the Perl
SAX 2.1 specification are considered as bugs.

See http://perl-xml.sourceforge.net/perl-sax for the Perl SAX API
description.

Comment 1 Ville Skyttä 2007-06-16 09:41:07 UTC
Not taking the review because I wouldn't be approving it as long as t/* are
shipped in the main package, but here's a couple of other comments:

XML::SAX parser registration/unregistration missing.  See perl-XML-SAX and
perl-XML-LibXML for examples how to do it (or just copy-paste from
http://cachalot.mine.nu/7/SRPMS/perl-XML-SAX-ExpatXS-1.20-0.4.cmn7.src.rpm).

BRs on perl(Devel::Peek) and perl(XML::Parser) seem superfluous.

Comment 2 Chris Weyl 2007-11-25 21:05:33 UTC
Not actually using at $work + lack of time == FE-DEADREVIEW.

Please feel free to resurrect :)

Comment 3 Miro Hrončok 2012-12-30 10:07:18 UTC

*** This bug has been marked as a duplicate of bug 890806 ***


Note You need to log in before you can comment on or make changes to this bug.